package intrinsic.flash.net;

public class FileFilter extends Object {

	/** Accessors */
	public String macType;
	public String description;
	public String extension;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FileFilter() {
}

public FileFilter(Object arg0, Object arg1) {
}

public FileFilter(Object arg0, Object arg1, Object arg2) {
}


/** Static Methods */

/** Methods */

}
